none
les etapes d'intégration partant du source jusqu'à généré l'excutable RRS feed

  • Question

  • je fait l'intégration avec visual build professional, le projet comprend des programmes de différentes versions du framework.net (1.1 jusqu'au 3.5), aussi une partie devlopper en java. je souhaite savoir les installation microsoft qui me faut??
    visual studio 2008 suffit? ou bien je dois aussi installer visual studio 2003 pour la compilation des sources?
    visual studio je ne trouve que son help je cherche un livre avec exemple ou un tutoriel?

    lundi 5 octobre 2009 08:30

Réponses

  • VS 2002 ne fonctionne qu'avec le Framework 1.0
    VS 2003 -> Fwk 1.1
    VS 2005/2008 -> Fwk 2.0

    Les Fwk 3.0 et 3.5 ne sont que des couches supplémentaires, des applis supplémentaires qui reposent sur la CLR 2.0.

    Donc il faudra au minimum migrer tes applis 2002/2003 (ie 1.0 et 1.1) vers le Framework 2.0. Ca ne pose aucuns problèmes normalement.
    Richard Clark
    Consultant - Formateur .NET
    http://www.c2i.fr
    Depuis 1996: le 1er site .NET francophone
    mercredi 7 octobre 2009 16:28